@font-face {
  font-family: 'Benton Sans Regular';
  src: url('../fonts/BentonSansRegular.eot');
  src: local('?'), 
       url('../fonts/BentonSansRegular.woff') format('woff'), 
       url('../fonts/BentonSansRegular.ttf') format('truetype'), 
       url('../fonts/BentonSansRegular.svg#webfontg8dbVmxj') format('svg');
}

@font-face {
	font-family: 'Benton Sans Bold';
	src: url("../fonts/BentonSansBold.otf") format("opentype");
}

@font-face {
	font-family: 'Benton Sans Light';
	src: url("../fonts/BentonSansLight.otf") format("opentype");
}

@font-face {
  font-family: 'Benton Sans Condensed';
  src: url('../fonts/BentonSansCnMed.eot');
  src: local('?'), 
       url('../fonts/BentonSansCnMed.woff') format('woff'), 
       url('../fonts/BentonSansCnMed.ttf') format('truetype'), 
       url('../fonts/BentonSansCnMed.svg#webfontg8dbVmxj') format('svg');
}

body,html{
	background:#e9e9e9
}
.res_Small #iNMbWrap #iNAmexLogo img
{
	margin-top: 17px;
}

#more_ways_trigger, .belt li p a {
	font-size: 80%;
}
/* The important top nav part */
/* Popular Gift Cards Section */ 

#featured_gc_section
{
}

#view_all_link
{
	float: right;
	margin-top: -46px;
}

#view_all_link #gift_view
{
	text-decoration: none;
	padding-right: 5px;
	vertical-align: top;
}

.gift_col
{
	width: 23%;
	float: left;
	text-align:center;
	margin: 0 auto;
}


.gift_col:nth-child(4n-2)
{
	float: left;
	margin-left: 0;
}

.gift_col:nth-child(4n-1)
{
	margin-left: 2.67%;
}

.gift_col:nth-child(4n)
{
	margin-left: 2.67%;
}

.gift_col:nth-child(4n+1)
{
	float: right;
	margin-right: 0;
}



.gift_col .feat_gc_card
{
	background-color: #fff;
	color: #333;
	font-family: Benton Sans Regular, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 15px;
}

.gift_col .feat_gc_card .gc_img
{
	display: block;
	width: 100%;
	margin: 20px auto 30px;
}

.gift_col .feat_gc_card .pad
{
	border-top: 1px solid #e6e6e6;
	overflow: auto;
	padding: 16px 5%;
}

.gift_col .feat_gc_card .pad .start_text
{
	font-weight:normal !important; 
	display: block;
}

.gift_col .feat_gc_card .pad .gc_reward_title
{
	margin-bottom: 25px;
	height: 30px;
	margin: 10px auto 30px auto;
	width:100%;
	font-size: 125%;
	float: left;
	color: #333333;
}

.gift_col .feat_gc_card .pad .reward_points {
	font-size: 160%;
	color: #3f9c35;
}
#gc_type_info_section
{
	max-width: none;
	clear: both;
	position: relative;
	top: 10px;
}

#giftcard_type_box_container{
               
               overflow: hidden;
              /* background-color:#F6F6F6; */

                
}

.giftcard_type_box{
width: 47%;

display: inline-block;

margin: 1%;
margin-top: 2%;
margin-bottom: 2%;
padding-bottom: 15px;
background-color: white;
position: relative;


}

.giftcard_type_box_img{
               width: 100%;

}


.giftcard_type_box_caption {
	padding:15px;
}


.giftcard_type_box_caption_head {
color: #333333;
float: left;
padding-bottom: 10px;
font-size: 140%;
text-decoration: none;
}

.giftcard_type_box_caption_content {
color: #333333;
float: left;
font-size: 90%;
padding-bottom: 18px;
text-decoration: none;
}

.giftcard_type_box_linkaway {
color: #33CCFF;
float: right;
font-size: 110%;
text-decoration: none;
}


/************************/


/* Shop By Category */

#shop_by_category
{
	position: static;
	top: -15px;

}


.gift_col .gift_cat
{
	background-color: #fff;
	color: #333;
	font-family: Benton Sans Regular, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 15px;
}

.gift_col .gift_cat .gc_img
{
	display: block;
	width: 100%;
	margin: 20px auto 30px;
}

.gift_col .gift_cat .pad
{
	border-top: 1px solid #e6e6e6;
	overflow: auto;
	padding: 16px 5%;
}

.gift_col .gift_cat .pad .start_text
{
	font-weight:normal !important; 
	display: block;
}

.gift_col .gift_cat .pad .gc_reward_title
{
	margin-bottom: 25px;
	height: 30px;
	margin: 10px auto 30px auto;
	width:100%;
	font-size: 125%;
	float: left;
	color: #333333;
}
#bulk_content {
margin-bottom: 50px;
}

.gift_col
{
	width: 23%;
	float: left;
	text-align:center;
	margin: 0 auto;
}


.gift_col:nth-child(4n-2)
{
	float: left;
	margin-left: 0;
}

.gift_col:nth-child(4n-1)
{
	margin-left: 2.67%;
}

.gift_col:nth-child(4n)
{
	margin-left: 2.67%;
}

.gift_col:nth-child(4n+1)
{
	float: right;
	margin-right: 0;
}



.gift_col .pop_gc_card
{
	background-color: #fff;
	color: #333;
	font-family: Benton Sans Regular, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 15px;
}

.gift_col .pop_gc_card .gc_img
{
	display: block;
	width: 100%;
	margin: 20px auto 30px;
}

.gift_col .pop_gc_card .pad
{
	border-top: 1px solid #e6e6e6;
	overflow: auto;
	padding: 16px 5%;
}

.gift_col .pop_gc_card .pad .start_text
{
	font-weight:normal !important; 
	display: block;
}

.gift_col .pop_gc_card .pad .gc_reward_title
{
	margin-bottom: 25px;
	height: 30px;
	margin: 10px auto 30px auto;
	width:100%;
	font-size: 125%;
	float: left;
	color: #333333;
}

.gift_col .pop_gc_card .pad .reward_points {
	font-size: 160%;
	color: #3f9c35;
}

#rarrow
{
	width: 17px;
	height: 17px;
}

/*Hero and DropDown Section*/
#dropdown-container{
	margin-left:15%;
}


#dd_Brand{
	float:left;
	margin:2%;
	
}
#dd_Cat{
	float:left;
	margin:2%;
	
	
}
#dropdown_button{
	float:left;
	margin:2%;
    background: #3F9C35;
	width:15%;
	height: 45px;
	
	border-radius: 4px;
	padding:10px;
	color: white;
	font-weight: normal;
	font-size: 120%;
	border:none;
	cursor: pointer;

}
#dropdown_button_mob{
	display: none;
    opacity: 0;
    pointer-events: none;
}
.wrapper-dropdown {

    position: relative;
    width: 25%;
	
    margin: 0 auto;
    padding: 10px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:12px;
	padding-top:12px;
     background: white;
	opacity: .95;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #ADAFAF;
    box-shadow: 0 1px 1px #E2E2E2;
    cursor: pointer;
    font-weight: normal;
	font-size: 130%;
    color: #4D4F53;
	z-index:1;
}
.wrapper-dropdown:focus {
    outline: none;
}
.wrapper-dropdown:after {
/*arrow down*/
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 15px;
    top: 40%;    
    border-width: 7px 7px 0 7px;
    border-style: solid;
    border-color: #8aa8bd transparent;
}
.wrapper-dropdown.active:after{
/*arrow up*/
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 15px;
    top: 40%;
    
    border-width:  0 7px 7px 7px;
    border-style: solid;
    border-color: #8aa8bd transparent;
}
.wrapper-dropdown .dropdown {

    position: absolute;
	top: 101%;
    left: 0;
    right: 0;

    background: white;
	-webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: 1px solid #ADAFAF;
    box-shadow: 0 1px 1px #E2E2E2;
    font-weight: normal;
    list-style: none;
	z-index: 4000;
	overflow-y: auto;
	max-height:200px;

	display: none;
    opacity: 0;
    pointer-events: none;
}
 .wrapper-dropdown .dropdown li a {

    display: block;
    padding: 10px;
    text-decoration: none;
    color: #8B8D8E;
    border-bottom: 1px solid #e6e8ea;
    transition: all 0.3s ease-out;
}
 .wrapper-dropdown .dropdown li:hover a {
    background: #EFF1F3;
	color: black;

}
.wrapper-dropdown.active .dropdown {
    opacity: 1;
	display: block;
    pointer-events: auto;
}
/********************/

#sub_nav_container #options { 
    bottom: -52px !important;  
    height: 52px;  
    position: static;
}


#iNOpBtn{
	display:none;
	float:left;
	width:36px;
	height:36px;
	margin:4px 0 0;
	cursor:pointer;
	border:1px solid #c8c8c8;
	border-radius:5px;
	text-indent:-999em;
	/*background:url(../img/inav_sprite_hd.png) no-repeat;*/
	background-size:320px 44px;
	background-position:-6px -5px;
}

.mr_colour_bar{
	background-image:url(../img/mr-colour-bar.png);
	background-size:contain;
	height:4px;
	position:relative;
}

#sub_nav_container .mr_colour_bar{
	position:absolute;
	z-index:3991
}

#footer{
	height:300px;
	clear:both;
	background-image:url(../img/axp_footer.jpg);
	background-position:center -900px;
	background-repeat:no-repeat
}

hr{
	width:100%;
	height:1px;
	background-color:#e3e3e3;
	border:none;
	float:left;
	clear:both;
	margin:0
}

.reward_box{
	background-color:#fff;
	color:#333;
	font-family:Benton Sans Regular,Helvetica,sans-serif;
	display:table;
	width:100%
}

.reward_terms{
	font-size:85%;
	float:left;
	clear:both;
	color:#aaa;
	margin-top:4px;
	font-style:italic
}

.special_box{
	position:relative
}

.special_box .split_l{
	width:50%;
	float:left
}

.special_box .split_r{
	width:50%;
	float:right
}

.special_box .reward_img{
	width:100%;
	height:100%;
	float:left
}

.special_box .pad{
	display:table;
	margin-bottom:28px;
	padding:6%
}

.special_box .reward_title{
	font-size:100%;
	margin:5px 0 10px;
	float:left
}

.special_box .reward_text{
	font-size:88%;
	float:left;
	color:#8b8d8e;
	clear:both
}

.special_box .box_footer{
	position:absolute;
	border-top:1px solid #e3e3e3;
	bottom:0;
	left:50%;
	right:0
}

.special_box .learn_more{
	font-size:100%;
	color:#006890;
	text-decoration:none;
	float:left;
	margin:7px 0 7px 6%
}

.featured_box .pad{
	padding:10px 3%;
	float:left;
}

.featured_box .reward_img{
	width:100%
}

.featured_box .reward_title{
	font-size:125%;
	float:left
}

.featured_box .reward_text{
	color:#999;
	text-transform:uppercase;
	float:left;
	clear:left;
	margin:5px 0 0;
	font-size:75%
}

.popular_box .pad{
	padding:16px 6%
}

.popular_box .reward_img{
	display:table;
	width:100%;
	border-bottom:1px solid #e3e3e3
}

.popular_box .reward_title{
	float:left;
	font-size:95%
}

.popular_box .green_points{
	font-family:Benton Sans Light,Helvetica,sans-serif;
	color:#3f9c35;
	float:left;
	clear:both;
	font-size:155%;
	margin:12px 0
}

.popular_box .reward_points{
	font-family:Benton Sans Light,Helvetica,sans-serif;
	float:left;
	font-size:100%;
	margin:12px 0 0 4px;
	color:#000
}

.popular_box .add_to_cart{
	font-size:80%;
	color:#8f8f8f;
	text-decoration:none;
	background:url(../img/cart.png) no-repeat;
	background-position:0 center;
	background-size:17px 16px;
	padding:10px 0 5px 26px;
	float:left;
	margin-bottom:5px
}

.accordion{
	display:none
}

ul.tabs{
	color:#333;
	font-family:Benton Sans Regular,Helvetica,sans-serif
}

ul.tabs li{
	background:#ccc;
	width:32%;
	float:left
}

ul.tabs li.active{
	background:#fff
}

ul.tabs li.mitm{
	margin:0 2%
}

ul.tabs p{
	padding:12px 15px;
	font-size:125%;
	cursor:pointer
}

ul.tabs li.active p{
	cursor:default
}

.about_mr .split_l{
	width:40%;
	float:left
}

.about_mr .split_r{
	width:60%;
	float:left
}

.about_mr .benefit{
	width:90%;
	margin:5%
}

.about_mr .pad{
	padding:12px
}

.about_mr h4{
	font-size:115%;
	color:#222;
	margin:12px 0 10px
}

.about_mr li,.about_mr p{
	color:#888;
	font-size:85%;
	line-height:175%
}

.about_mr ul{
	margin-left:14px
}

.about_mr li{
	list-style-type:disc
}

#earn_points,#use_points{
	display:none
}

.need_help{
	float:right;
	text-align:centre;
	font-size:80%;
	color:#666;
	margin-bottom:20px;
	display:inline-block
}

.need_help p{
	margin-bottom:16px
}

.need_help a{
	color:#2e77bc;
	text-decoration:none
}

.reward_title{
	color:#333
}

.pad a{
	/* overflow:hidden; */
	display:block;
	text-decoration:none
}

#sub_nav_container{
	margin-top:-7px
}

#sub_nav_container.mr_stick{
	margin-top:0;
	position:fixed;
	top:0;
	z-index:10;
}

#hero.mr_stick{
	margin-top:54px
}

#dropdown_options.belt_stick{
	position:fixed;
	z-index:1;
	top:106px
}

.mob_summary{
	display:none
}

.mob_summary li.points a{
	color:#333;
	text-decoration:none
}

body{
	font-family:Benton Sans Regular,Helvetica,sans-serif;
	color:#333;
	background-color:#E9E9E9;
	-webkit-font-smoothing:antialiased
}

.debug{
	background:#ff0;
	opacity:.5
}

.l{
	float:left
}

.r{
	float:right
}

.clr{
	clear:both
}

.symbol{
	font-family:Benton Sans,Helvetica,sans-serif;
	font-size:80%;
	vertical-align:super
}

hr.dark{
	background-color:#ccc;
	margin-top:50px;
	margin-bottom:50px
}

hr.dark.last{
	margin-bottom:25px
}

.full_width{
	width:100%;
	clear:both
}

#sub_nav_container.full_width{
	background:#fff;
	min-width:320px;
	z-index:1000;
}

#sub_nav_container #sub_nav .mr{
	margin-top:23px
}

#sub_nav_container #sub_nav li{
	border-left:1px solid #e6e6e6;
	float:left;
	height: 50px;
	padding:0 10px
}

#sub_nav_container #sub_nav li.cm{
	padding-top:16px;
	padding-bottom:4px;
	height:31px;
	cursor:pointer;
	position:relative;
	min-width:130px;
	z-index:3999;
}

#sub_nav_container #sub_nav li.cm a{
	float:left
}

#sub_nav_container #sub_nav li.cm .user_dropdown{
	float:left;
	margin:9px 0 0 5px;
	width:11px;
	height:6px;
	background:url(../img/belt_dd.png);
	background-position:top
}

#sub_nav_container #sub_nav li.cm.on .user_dropdown{
	background-position:bottom
}

#sub_nav_container #sub_nav li.cm.on .sub_nav_name_dd{
	display:block
}

#sub_nav_container #sub_nav li.points{
	cursor: pointer;
	padding-top:16px;
	padding-bottom:4px;
	height:34px
}

#sub_nav_container #sub_nav li.logout{
	padding:10px 0 4px 10px;
	height:40px
}

#sub_nav_container #sub_nav img{
	vertical-align:middle
}

#sub_nav_container #sub_nav .sub_nav_name,.sub_nav_name_dd{
	font-size:80%;
	color:#666
}

#sub_nav_container #sub_nav .sub_nav_star{
	margin-top:-3px
}

#sub_nav_container #sub_nav .sub_nav_points{
	font-size:80%;
	font-weight:700;
	margin-left:10px
}

#sub_nav_container #sub_nav .sub_nav_logout{
	width:75px;
	color:#444;
	background-color:#ccc;
	font-size:80%;
	text-decoration:none;
	display:inline-block;
	border-radius:5px;
	padding:8px 0;
	text-align:center
}

#sub_nav_container #sub_nav li.cm .sub_nav_name_dd{
	background-color:#FFF;
	border:1px solid #E6E6E6;
	display:none;
	left:0;
	position:absolute;
	text-decoration:none;
	top:51px;
	width:100%;
	z-index:1
}

#sub_nav_container #sub_nav li.cm .sub_nav_name_dd li{
	border:medium none;
	padding:0;
	width:100%
}

#sub_nav_container #sub_nav li.cm .sub_nav_name_dd li a{
	color:#666;
	display:block;
	line-height:50px;
	padding-left:2%;
	text-decoration:none;
	width:98%
}

#sub_nav_container #sub_nav li.cm .sub_nav_name_dd li a:hover{
	background:#ccc
}

#hero #hero_text span{
	display:block
}

#hero #hero_text #hero_cta{
	margin-top:20px;
	width:112px;
	color:#fff;
	background-color:#4C6AA6;
	font-size:90%;
	text-decoration:none;
	display:block;
	border-radius:5px;
	padding:12px 0;
	text-align:center
}

#hero #hero_text #hero_cta:hover{
	color:#4C6AA6;
	background-color:#fff
}

.centre_col{
	margin:0 auto;
}

.section_heder{
	font-size:155%;
	clear:both;
	margin-top:20px;
	margin-bottom:25px
}

.row_of_5 .col{
	width:18%
}

.row_of_4 .col{
	width:23%
}

.row_of_4 .col.double{
	width:48%
}

.row_of_3 .col{
	width:32%;
	float:left;
	margin-right:2%
}

.row_of_3 .col.double{
	width:64.6%
}

.row_of_2 .col{
	width:48%;
	float:left;
}

.row_of_2 .lastCol,.row_of_3 .lastCol,.row_of_4 .lastCol,.row_of_5 .lastCol{
	margin-right:0
}

.row_of_1 .col{
	width:100%
}

.rykbox_cont{
	position:relative
}

.rykbox_big_box{
	width:66%
}

.rykbox_small_box{ /* blob normal*/
	width:32%;
	position:absolute;
	right:0
}

.rykbox_small_box.top{
	top:0
}

.rykbox_small_box.bottom{
	bottom:0
}

.centre_col{
	width:100%;
	max-width:1020px;
	box-sizing:border-box
}

#page_travel .active_page{
	background-color:#006980;
	cursor:default
}

#page_travel #hero{
	height:225px
}

#page_travel #hero #hero_text{
	margin:30px 0 0;
	width:auto;
	text-shadow:1px 1px 1px #454545
}

#page_travel #hero #hero_content{
	width:auto;
	padding-top:0;
	padding-left:10px;
}

#page_travel .featured_box .topper{
	height:auto!important;
	height:256px;
	min-height:256px;
	position:relative
}

#page_travel .topper .reward_text{
	text-transform:none;
	color:#777;
	font-size:90%;
	margin-top:10px
}

#page_travel .featured_box .reward_title{
	font-size:116%
}

#page_travel ul.list{
	float:left;
	clear:both;
	margin-top:12px;
	color:#777;
	font-size:90%
}

#page_travel ul.list li{
	margin-bottom:13px
}

#page_travel ul.dot{
	margin-left:14px
}

#page_travel ul.list.dot li{
	list-style-type:disc
}

.green{
	color:#3f9c35;
	font-weight:700
}

.black{
	color:#000;
	font-weight:700
}

#page_travel ul.list a{
	color:#006890;
	text-decoration:none
}

.button{
	background-image:url(../img/button_bg.jpg);
	background-repeat:repeat-x;
	color:#fff;
	font-size:90%;
	text-decoration:none;
	display:block;
	border-radius:6px;
	padding:13px 19px 12px;
	text-align:center;
	position:absolute;
	bottom:16px;
	left:3%
}

.special_box .button{
	left:53%
}

.reward_text.small{
	font-size:71%
}

.column{
	width:49%;
	float:left;
	background:#fff;
	position:relative
}

.columnText{
	background:#fff;
	padding:0 4%
}

.column.singleColumn{
	width:100%
}

.column.rightCol{
	margin-left:2%
}

.column img{
	width:100%;
	height:100%;
	margin-bottom:20px
}

.column.singleColumn .columnImg{
	width:48%;
	display:block;
	float:left
}

.column.singleColumn img{
	width:100%;
	height:auto;
	float:left;
	margin-bottom:0
}
.leftSection, .rightSection{
	width:50%;
	float:left;
}
.rightSection{
	float:left;
	width:46%;
	margin:3% 2% 0;
}
.leftSection img{
	width:100%;
	height:100%;
}

.columnText h2{
	font-size:1.5em
}

.columnText p{
	margin-top:10px;
	line-height:23px;
	color:#999;
	font-size:.925em;
	display: inline;
}

.columnText ul{
	list-style-type:disc;
	font-size:.875em;
	color:#999;
	margin:10px 0 0 15px
}

.columnText ol{
	list-style-type:decimal;
	margin:10px 0 0 4%;
	font-size:.875em;
	color:#999
}

.columnText ol li,.columnText ul li{
	padding:3px 0
}

.columnText a{
	text-decoration:none;
	color:#41799c
}

.columnText .extraLine{
	font-size:.875em;
	margin-left:3%
}

.columnButton{
	padding:15px 0 15px 3%
}

.column.singleColumn .columnButton{
	position:absolute;
	bottom:0;
	left:48%
}

.columnButton button{
	height:30px;
	color:#fff;
	background:#022169;
	border:none;
	border-radius:5px;
	cursor:pointer
}

.columnButton span{
	border-left:1px solid #CCC;
	color:#41799c;
	font-size:.8em;
	margin-left:10px;
	padding:5px 10px
}

.column.singleColumn .columnText{
	background:#fff;
	float:left;
	margin-top:20px;
	padding:0 2%;
	width:48%
}

.column.singleColumn .columnButton{
	float:left;
	padding:15px 0 15px 3%;
	width:48%
}

.separator{
	padding-bottom:50px;
	border-bottom:1px solid #ccc;
	overflow:hidden
}

.mrFooterLogo{
	float:left;
	width:230px
}
.sectionText{
	color: #8B8D8E;
	float: left;
	font-family:Benton Sans Regular,Helvetica,sans-serif;
	font-size: 90%;
	margin-top:5px;
}
.rightSection h3{
	color: #333;
	font-family:Benton Sans Regular,Helvetica,sans-serif;
	font-size: 100%;
}
.sectionLink{
	position: absolute; 
	border-top: 1px solid #e3e3e3;
	bottom: 0; 
	right:0; 
	left:50%; 
	width:auto;
	height:20%;
}
.sectionLink a{
	color: #006890;
	float: left;
	font-size: 100%;
	margin: 5px 0 5px 6%;
	text-decoration: none;
	font-size:95%;
}

#sub_nav_container #sub_nav .sub_nav_login{
	background-color:#3F9C35;
	border-radius:5px;
	display:inline-block;
	font-size:80%;
	padding:8px 0;
	text-align:center;
	text-decoration:none;
	width:70px
}

#sub_nav_container #sub_nav .sub_nav_login span{
	color:#FFF
}

#sub_nav_container #sub_nav .sub_nav_anchor{
	color:#333;
	text-decoration:none
}

.footerTerms a:hover{
	text-decoration:underline
}

.footerTerms{
	border-top:1px solid #CCC;
	font-family:BentonSans;
	font-size:12px!important;
	margin-bottom:40px;
	padding:10px 1%;
	text-align:center;
	width:98%;
	float:left;
}

.footerTopSection{
	margin-bottom:10px;
	overflow:hidden
}

.mr{
	float:left;
	text-decoration:none
}

.menuText{
	width:100%;
	display:block;
	margin-bottom:3px;
	color:#fff
}

#mr_footer,#sub_nav{
	width:98%;
	margin:0px 1%;
	display: inline-block;
	height: 51px; 
}

#mr_footer{
	margin-top:20px;
	overflow:hidden;
	float:left;
}

.footerTerms a{
	color:#006890;
	text-decoration:none
}

.footerTerms span{
	display:block;
	font-family: BentonSans;
}

#main_content,.footer{
	width:96%;
	margin:0 2%
}
#bulk_content,.footer{
	width:98%;
	margin:0 1%
}

#hero_desc sup{
	font-size:70%
}

.pzntrack{
	display:none;
}

.row .col{
	margin-left: 2%;
}

.row{
	margin-left: -2%;
}

#hero #hero_text span.pzntrack{
	display:none;
}


a.Image_travel{
	color:#999
}

a.Image_travel h2{
	color:#333
}

.enrollnow a{
	color:#006890;
	text-decoration:none!important;
	padding-right:10px
}

.enrollnow a:hover{
	text-decoration:underline!important
}
#hero.mr_stick {
margin-top: 54px;
}
#hero {
float: left;
margin: 0;
}
#hero {
/* background-image: url("/myca/loyalty/catalog/home/img/Hero_v3.jpg"); */
font-size: 80%;
background-position: center -45px !important;
background-size: 100% 410px;

}

#hero.full_width.gc_hero_height
{
	background-size: auto auto !important;
	background-position: 60% !important;
}

#hero {
height: 350px;
position: relative;
/* background-image: url("../img/hero-XL2-scaled_new.jpg"); */
background-position: center 0px;
background-repeat: no-repeat;
background-color: #fff;
color: #fff;
}

#hero #hero_text {
display: block;
color: #fff;
margin: 50px auto 0;
}
#hero_text {
width: auto;
/* text-align: center; */
margin-top: 0 auto;
}

#hero #hero_text #hero_desc {
margin-top: 15px;
/* margin-left: 5px; */
font-size: 18px;
}
#hero #hero_text #hero_title {
font-family: BentonSans-Lt, Helvetica, sans-serif;
font-size: 323%;
margin-top: 15px;
}

.float_left{
float:left !important;
}

.gc_hero_text{
margin:60px 0 0 !important;
color:#fff;
text-align: center;
}
.gc_hero_height{
height:300px !important;
}



@media (max-width:980px){
	#top_nav_container #top_nav{
		background-position:center -90px
	}

	#footer{
		background-position:center -600px
	}

}

@media (max-width:830px) and (min-width:661px){
	#top_nav_container #top_nav{
		background-position:center 0
	}
	.belt_dropdown {
		margin: 0 20%;
		margin-top: 5px;
	} 
	#dropdown_options.belt_stick{
		top:104px
	}

	.special_box .split_l{
		overflow-x:hidden;
		height:100%;
		background-image:url(../img/travel_tickets_lrg.jpg);
		background-size:cover;
		background-position-x:50%
	}

	ul.tabs p{
		font-size:100%
	}

	.popular_box .reward_title{
		font-size:90%;
		height:32px
	}

	.popular_box .green_points{
		font-size:110%
	}

	.popular_box .reward_points{
		font-size:95%
	}

	#footer{
		background-position:center -300px
	}

	#sub_nav_container #sub_nav li{
		padding:0 10px;
	}

	#hero{
		background-size:auto;
		background-position:center -45px;
	}

	#hero #hero_content{
		width:360px;
	}

	#hero #giftcard{
		display:none;
	}

	#hero #hero_text{
		margin-left:0;
	}

	.rykbox_big_box{
		width:68%;
	}

	.rykbox_small_box{/* blob (max-width:830px) and (min-width:661px)*/
		width:30%;
		
	}
	.special_box .split_l {
		height:250px;
		overflow-x: hidden;
	}
	
	.special_box .img_fix {
		/* charlie */
		position: relative;
		width: 100%;
		height: 250px;
	}
	.special_box .reward_img {
		width: initial;
		
		/* charlie */
		width: 240px;
		margin-left: -120px;
		position: absolute;
		left: 50%;

	}

	ul.tabs p {
		font-size: 100%;
	}
}

@media (min-width:831px) and (max-width:1200px){
	#hero{
		background-size:auto;
		background-position:center -45px
	}
	.rykbox_big_box{
		width:66%
	}
    .rykbox_small_box { /* blob (min-width:831px) and (max-width:1200px)*/
        width: 32%;
		height: 48%;
    }
}
@media (max-width: 1020px) {

#terms{
width:90%;
}
/* commented for login alignment in mobile view*/
/*	#sub_nav {
	  width: 100%;
	  padding:0 2%;
	}
	*/
	
	#options {
bottom: -48px !important;
height: 48px;
}
	
}
@media (max-width: 830px) {
	#sub_nav_container #sub_nav li {
	padding: 0px 10px;
	}
	
	#sub_nav_container #sub_nav li.cm .sub_nav_name_dd li a{
	padding-left: 10px;

	}
	
    #hero #giftcard {
        display: none;
    }
    
    .belt li {
        font-size: 70%;
    }
    


}
/************** Tablet View ****************/

@media (max-width: 1024px) and (min-width: 661px)
{
	/* Popular Gift Cards Section */ 
	.gift_col
	{
		width: 23%;
		font-size:85%;
	}
	
	
	/**************************************/
	
	/* Info On 2 GC Section */
		
	.giftcard_type_box
	{
		width: 47.5%;
		left: 0;
		right: 0;
	}
	
	/*	
	.giftcard_type_box_caption_subhead {
    	height: 35px;
	}
	
	.giftcard_type_box_caption_head {
    	height: 80px;
	}
	
	.giftcard_type_box_caption_content {
 	   	height: 90px;
	}
	
	.giftcard_type_box_linkaway {
    	height: 30px;
	}
	*/
	
	/**************************************/
	
	
	/* Shop By Category */
	
	/**************************************/
	
	.lastColumn #more_ways_trigger, #options .centre_col .belt li p a {
    	padding: 18px 0px;
	}
}

@media (max-width:660px){
	body{
		min-width: 320px;
	}

	.centre_col{
		padding: 0px;
	}
	#bulk_content .centre_col{
		padding: 0 5px;
	}	
	/* Popular Gift Cards Section */ 
	#view_all_link {
		width: 100%;
		position: absolute;
		margin-top: 140%;
		/* margin: 0 auto; */
		/* margin-left: 30%; */
		height: 30px;
		padding-top: 10px;
		text-align: center;
	}
	.section_heder {
		text-align: center;
		margin-top: 20px;
	}
	#featured_gc_section .gift_col {
    	width: 100%;
    	float: none;
    	margin: 0px;
	}	
	.gift_col .feat_gc_card .gc_img {
		width: 232px;
		margin: 0;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.gift_col .feat_gc_card .pad {
		border: 0px none;
		margin-top: -135px;
		float: right;
		height: 120px;
		width: 50%;
	}
	
	.gift_col .pop_gc_card .pad .gc_reward_title {
		
		margin: 0;
	}
	/**Change dropdowns to 'View All' button**/
	#dropdown-container{
		display: none;
		opacity: 0;
		pointer-events: none;	
	}

	#dropdown_button_mob{
		opacity: 1;
		display: block;
		pointer-events: auto;

		margin: 0 auto;
		/* margin-left: 20%; */
		background: #008000;
		width:62%;
		
		border-radius: 4px;
		padding:10px;
		color: white;
		font-size: 130%;
		border:none;
	}
	
	/**************************************/
	
	/* Info On 2 GC Section */
	
	#giftcard_type_box_container {
	padding: 0;
    margin: 0 auto;
    width: 100%;
    height: 100%;
	}
	
	.giftcard_type_box {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 0;
    background-color: #FFF;
    float: none;
    left: 0;
    right: 0;
	}
	
	.row_of_2 .col:first-child {
		margin-right: 2%;
		margin-bottom: 6%; 
	}
	
	#gc_type_info_section
	{
		padding-top: 10px;
		padding-bottom: 30px;
	}

	.giftcard_type_box_linkaway {
    	height: 15px;
    	padding-bottom: 35px;
	}
	
	/**************************************/
	
	/* Shop By Category */
	#shop_by_category .gift_col {
    	width: 100%;
    	float: none;
    	margin: 0px;
	}
	
	.gift_col .gift_cat .gc_img {
		width: 232px;
		margin: 0;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.gift_col .gift_cat .pad {
		border: 0px none;
		margin-top: -135px;
		float: right;
		height: 120px;
		width: 50%;
	}
	
	.gift_col .gift_cat .pad .gc_reward_title {
		
		margin: 0;
	}
	.pad a {
 		font-size: 14px;
	}
	/**************************************/
	
	/* The important mobile nav part */
	#sub_nav_container #mobile_options_cont
	{
		position: relative;
/*		bottom: 7px; */
	}
	
	#sub_nav_container
	{
		margin-top: 0px;
	}

	#hero.full_width.gc_hero_height
	{
    	margin-top: 41px;	
	}

	.float_left
	{
		float: none !important;
	}
	
	#hero #hero_text #hero_title {
		text-align: center;
		font-size: 250%;
	}

	#hero #hero_text #hero_desc{
		height: 42px;
		text-align:center;
	}

	#sub_nav_container #sub_nav li.points {
		height: 30px !important;
	}

	#sub_nav_container #sub_nav li.cm {
		/* height: 30px !important; */
	}

	#sub_nav{
		margin-top:7px;
		display: inline-block;
		/* height: auto; */
	}

	#sub_nav.belt_stick
	{
		/* display:block; */
	}

	#page_travel #hero{
	/*	height:260px; */
		height: 225px;
	}

	#page_travel #hero #hero_text{
		margin-top:10px
	}

	#sub_nav_container.mr_stick{
		position:static
	}

	.res_Small #sub_nav_container.mr_stick{
		position:fixed;
		top:0;
		z-index:10;
	}

	#sub_nav_container #sub_nav li.cm .sub_nav_name_dd{
		width:160px;
		top:54px;
		left:-10%
	}

	#mobSumDiv.mr_stick{
		z-index:10;
		background:#fff url(../img/mr-colour-bar.png);
		background-size:contain;
		/* margin-top: 58px; */
	}

	.mob_summary #sub_nav_container.mr_stick .centre_col{
		top:-3px;
		background:#fff
	}

	#top_nav #amex_mobile_logo,#top_nav #iNOpBtn{
		display:block
	}

	#top_nav_container.full_width{
		height:auto!important;
		/*background:#fff url(../img/iNav_ngi_sprite_new.gif?ver=1030_01) repeat-x 0 -506px!important;*/
		font:normal normal normal 16px Arial,Verdana,Helvetica,san-serif;
		color:#000;
		box-shadow:1px 1px 5px rgba(0,0,0,.75)
	}

	#top_nav_container #top_nav{
		height:44px!important;
		background:inherit!important
	}

	.special_box .split_l{
		overflow-x:initial
	}

	.special_box .img_fix{
		position:inherit;
		width:auto;
		height:auto;
		display:block
	}

	.special_box .reward_img{
		width:100%;
		margin-left:auto;
		position:inherit;
		left:auto
	}

	ul.tabs{
		display:none
	}

	.accordion{
		background:#ccc;
		margin-bottom:1px;
		width:100%;
		display:table;
		cursor:pointer
	}

	.accordion.active{
		background:#fff;
		cursor:default
	}

	.accordion p{
		padding:10px
	}

	.reward_box{
		margin-bottom:1px;
		width:100%
	}

	.about_mr .split_r,.special_box .split_l,.special_box .split_r{
		width:100%
	}

	.special_box .box_footer{
		left:0
	}

	.about_mr h4{
		font-size:100%
	}

	.about_mr .split_l{
		display:none
	}

	#mr_footer .mr,.need_help{
		width:100%;
		text-align:center
	}

	.need_help{
		margin-top:12px
	}

	#footer{
		background-position:center 0
	}

	.column{
		width:100%
	}

	.mrFooterLogo{
		float:none;
		margin:0 auto;
		width:230px
	}
	.column.rightCol{
		margin-left:0
	}

	.column.singleColumn .columnImg{
		width:100%
	}

	.column.leftCol img,.column.rightCol img{
		height:175px
	}

	.column.singleColumn img{
		width:100%;
		height:auto
	}

	.column.singleColumn .columnButton,.column.singleColumn .columnText{
		width:96%
	}

	.column.singleColumn .columnButton{
		position:relative;
		left:0
	}
	.column{
		margin:0 0 4%;
		width:100%;
	} 
	
	.sectionLink{
		width:100%;
		float:left;
		position:relative;
		left:0;
	}
	.sectionLink a{
		margin-left:3%;
	}
	.leftSection{
		width:100%;
	}
	.rightSection{
		width:96%;
	}	
	#sub_nav_container #sub_nav .mr{
		width:225px
	}

	#sub_nav_container #sub_nav li{
		border-left:0
	}

	#sub_nav_container #sub_nav li.cm{
		display:none;
		min-width:30px
	}

	#sub_nav_container #sub_nav li.points{
		display:none
	}

	#sub_nav_container #sub_nav li.logout{
		padding-left:0
	}

	#hero{
		background-size:0;
		background-position:center -45px !important;
		height:360px;
	/*	margin-top: 43px; */
	}

	.mob_summary{
		background:#fff;
		display:block;
		z-index:1;
		top:98px;
		width:100%
	}

	.mob_summary #sub_nav_container #sub_nav li.cm{
		display:block;
		float:left
	}

	.mob_summary #sub_nav_container #sub_nav li.cm .sub_nav_name{
		background:url(../img/avatar.png) left top no-repeat;
		width:29px;
		height:29px;
		display:inline-block;
		text-indent:-9999px;
		float:left;
		margin-top:-4px
	}

	.mob_summary #sub_nav_container.full_width{
		display:inline-block;
		background:0 0
	}

	.mob_summary #sub_nav_container #sub_nav li.points{
		display:block;
		float:right
	}

	.mob_summary .r{
		float:none;
		display:inline-block;
		width:100%
	}

	#page_travel #hero #hero_content{
		padding-top:40px;
		text-align:center
	}

	#hero
	{
		background-size: auto auto !important;
	}

	#hero #hero_text.gc_hero_text #hero_title {
		font-family: BentonSans-Lt, Helvetica, sans-serif;
		font-size: 250%;
		margin-top: -25px;
	}

	#hero #hero_text.gc_hero_text #hero_desc {
		margin-top: 15px;
		margin-left: -5px;
		font-size: 18px;
	}

	hr.dark{
		margin-top:20px;
		margin-bottom:20px
	}

	.row_of_4 .col,.row_of_5 .col{
		width:100%;
		margin-right:0
	}

	.row_of_4 .col.double{
		width:98%
	}

	.row_of_3 .col{
		width:100%;
		margin-right:0
	}
	.row_of_3 .col1 {
		margin-top: 0
	}
	.row_of_3 .col2 {
		margin-top: 20px
	}	
	.row_of_3 .col.double{
		width:98%
	}

	.row_of_2 .col{
		width:98%;
		margin-right:2%
	}

	.row_of_2 .lastCol,.row_of_3 .lastCol,.row_of_4 .lastCol,.row_of_5 .lastCol{
		margin-top:20px
	}

	.rykbox_big_box{
		width:100%;
		margin-bottom:20px
	}

	.rykbox_small_box{ /* blob (max-width:660px)*/
		width:100%;
		position:relative;
		margin-bottom:20px
	}

	.reward_text.small{
		font-size:75%
	}

	.special_box .button{
		left:3%
	}

}
/*********************************************/

@media (max-width: 570px)
{
	/** Featured Gift Cards Section **/
	.gift_col .feat_gc_card .pad .gc_reward_title {
		margin-top: 25px;
	}
	.gift_col .feat_gc_card .gc_img {
		width: 191px;
	}
	
	/** Gift Cards By Category Section **/
	.gift_col .gift_cat .pad .gc_reward_title {
		margin-top: 25px;
	}
	.gift_col .gift_cat .gc_img {
		width: 191px;
	}
}

@media (max-width: 490px)
{
	/** Featured Gift Cards Section **/
	.gift_col .feat_gc_card .pad .gc_reward_title {
		margin-top: 35px;
	}
	.gift_col .feat_gc_card .gc_img {
		width: 161px;
	}
	
	/** Gift Cards By Category Section **/
	.gift_col .gift_cat .pad .gc_reward_title {
		margin-top: 35px;
	}
	.gift_col .gift_cat .gc_img {
		width: 161px;
	}
	
}

@media (max-width: 445px)
{
	/** Featured Gift Cards Section **/
	.gift_col .feat_gc_card .pad .gc_reward_title {
		margin-top: 40px;
	}
	.gift_col .feat_gc_card .gc_img {
		width: 145px;
	}
	/** Gift Cards By Category Section **/
		.gift_col .gift_cat .pad .gc_reward_title {
		margin-top: 40px;
	}
	.gift_col .gift_cat .gc_img {
		width: 145px;
	}
}

@media (max-width: 405px)
{
	/** Featured Gift Cards Section **/
	.gift_col .feat_gc_card .pad .gc_reward_title {
		margin-top: 45px;
		margin-left: 10px;
		font-size: 110%;
	}
	.gift_col .feat_gc_card .gc_img {
		width: 119px;
	}
	/** Gift Cards By Category Section **/
	.gift_col .gift_cat .pad .gc_reward_title {
		margin-top: 45px;
		margin-left: 10px;
		font-size: 110%;
	}
	.gift_col .gift_cat .gc_img {
		width: 119px;
	}
}
